<CsoundSynthesizer>
<CsOptions>
-odac
--sched
-d
-+rtaudio=alsa
-Ma
-b512
-B1024
-m 0

</CsOptions>
<CsInstruments>

  sr	    =  22050
  ksmps	    =  64
  nchnls    =  1
  0dbfs     =  1

    instr 1


	kystem system 1, "/home/scripts/fileLoadFeedback" 
	ksystem system 1, "/home/scripts/state_change pause" 
	ksystem system 1, "/home/scripts/state_change loop"


  ifn	    =  1   ; table number
  ilen	    =  nsamp(ifn)    ; return actual number of samples in table
  itrns	    =  1   ; no transposition
  ilps	    =  0   ; loop starts at index 0
  ilpe	    =  ilen ; ends at value returned by nsamp above
  imode	    =  3    ; loop forwards & backwards
  istrt	    =  10000  ; commence playback at index 10000 samples
  ; lphasor provides index into f1 
  alphs	    lphasor   itrns, ilps, ilpe, imode, istrt
  atab	    tablei    alphs, ifn
	    ; amplify signal
  atab	    =  atab * 10000

	    out	      atab

    endin


</CsInstruments>
<CsScore>

f1 0 0 1 "/mnt/memory/file1.wav" 0 0 0

i1 0 $INF

</CsScore>
</CsoundSynthesizer>
